
	.pp_content {background: #000;padding:10px;}
	.currentTextHolder {color: #fff; }
	.pp_loaderIcon { display:block;width:400px;height:400px;background:#000 url(../images/prettyPhoto/loader.gif) center center no-repeat;z-index:1000; } /* Loader icon */
	
	/*.pp_expand {background: url(../images/prettyPhoto/dark_square/sprite2.png) -31px -26px no-repeat; cursor: pointer; }  Expand button */
	/*. pp_expand:hover { background: url(../images/prettyPhoto/dark_square/sprite2.png) -31px -47px no-repeat; cursor: pointer; } Expand button hover */
	/* .pp_contract { background: url(../images/prettyPhoto/dark_square/sprite2.png) 0 -26px no-repeat; cursor: pointer; } Contract button */
	/* .pp_contract:hover { background: url(../images/prettyPhoto/dark_square/sprite2.png) 0 -47px no-repeat; cursor: pointer; } Contract button hover */
	
	a.pp_close {display: block;	float: right;margin-top:10px;padding:3px 15px;background:#f15d30;text-align:center;color:#fff;text-decoration:none;/*url(../images/prettyPhoto/dark_square/sprite.png) -1px -1px no-repeat;*/ cursor: pointer; } /* Close button */
	a.pp_close:hover {background:#333;text-decoration:none;} 
	
	.pp_arrow_previous {} /* The previous arrow in the bottom nav */
		.pp_arrow_previous.disabled { cursor: default;color:#333!important;text-decoration:none; }
	.pp_arrow_next {} /* The next arrow in the bottom nav */
		.pp_arrow_next.disabled {  cursor: default; color:#333!important;text-decoration:none;}
	
	.pp_next:hover {color:#ccc;text-decoration:none!important;cursor:pointer; } /* Next button */
	.pp_previous:hover {color:#ccc;text-decoration:none!important;cursor:pointer; } /* Previous button */



/* ------------------------------------------------------------------------
	DO NOT CHANGE
------------------------------------------------------------------------- */

	div.pp_pic_holder a:focus { outline:none; }

	div.pp_overlay {
		background: #333; /*#f15d30;*/
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
		z-index: 9500;		
	}
	
	div.pp_pic_holder {
		display: none;
		position: absolute;
		width: 100px;
		z-index: 10000;
		background:#000;
	}
		
		/*.pp_top {
			height: 20px;
			position: relative;
		}
			* html .pp_top { padding: 0 10px; }
		
			.pp_top .pp_left {
				height: 20px;
				left: 0;
				position: absolute;
				width: 20px;
			}
			.pp_top .pp_middle {
				height: 20px;
				left: 20px;
				position: absolute;
				right: 20px;
			}
				* html .pp_top .pp_middle {
					left: 0;
					position: static;
				}
			
			.pp_top .pp_right {
				height: 20px;
				left: auto;
				position: absolute;
				right: 0;
				top: 0;
				width: 20px;
			}*/
		
		.pp_content {
			height: 100px;
			position: relative;
			text-align: left;
			width: 100%;			
		}
		
			.pp_content .pp_details {
				display: none;
				margin: 0;
			}
				.pp_description {
					display: none;
					float: left;
					margin: 0;
				}
				
				.pp_nav {
					float: left;
					margin: 10px 0 0 140px;
					display:inline;
					width:250px;
									}
				
					.pp_nav p {
						float: left;
						margin: -5px 10px 0 6px;
						color:#ccc;
					}
				
					.pp_nav a.pp_arrow_previous,
					.pp_nav a.pp_arrow_next {
						display: inline;
						float: left;
						margin: 0 6px;
						/*overflow: hidden;*/
						/*text-indent: -10000px;*/
					}
		
		.pp_hoverContainer {
			left: 0;
			position: absolute;
			top: 0;
			width: 100%;
			z-index: 2000;
		}
		
		a.pp_next {
			display: inline;
			float: right;
			text-transform:uppercase !important;
		}
			
		a.pp_previous {
			display: inline;
			float: left;
			text-transform:uppercase;
		}
		
		a.pp_expand,
		a.pp_contract {
			position: absolute;
			cursor: pointer;
			display: none;
			height: 20px;
			width: 20px;	
			top: 10px;
			right: 30px;
			text-indent: -10000px;
			z-index: 20000;
			color:#000;
		}

		
		/*.pp_bottom {
			height: 20px;
			position: relative;
		}
			* html .pp_bottom { padding: 0 20px; }
			
			.pp_bottom .pp_left {
				height: 20px;
				left: 0;
				position: absolute;
				width: 20px;
			}
			.pp_bottom .pp_middle {
				height: 20px;
				left: 20px;
				position: absolute;
				right: 20px;
			}
				* html .pp_bottom .pp_middle {
					left: 0;
					position: static;
				}
				
			.pp_bottom .pp_right {
				height: 20px;
				left: auto;
				position: absolute;
				right: 0;
				top: 0;
				width: 20px;
			}
		
		*/
		.pp_loaderIcon {
			display: none;
			height: 24px;
			left: 50%;
			margin: -12px 0 0 -12px;
			position: absolute;
			top: 50%;
			width: 24px;
		}
		
		#pp_full_res {
			display: none;
			line-height: 1 !important;
			margin: 0 auto;
			text-align: center;
			width: 100%;
		}
	
		div.ppt {
			color: #fff;
			display: none;
			font-size: 17px;
			left: 0;
			position: absolute;
			top: 0;
			z-index: 9999;
		}

/* ------------------------------------------------------------------------
	Miscellaneous
------------------------------------------------------------------------- */

	.clearfix:after {
	    content: "."; 
	    display: block; 
	    height: 0; 
	    clear: both; 
	    visibility: hidden;
	}

	.clearfix {display: inline-block;}

	/* Hides from IE-mac \*/
	* html .clearfix {height: 1%;}
	.clearfix {display: block;}
	/* End hide from IE-mac */